body {
	font-family: 'Roboto', sans-serif!important;
}
p{
	margin: 0!important;
	font-family: 'Roboto', sans-serif;
}
.step{
	padding: 20px;
}
.title{
	font-family: 'Roboto', sans-serif;
}
.title h1,h2{
	text-transform: uppercase;
	font-weight: 300;
}
.instructions{
	padding: 70px;
    text-align: center;
}
.uperArch {
	position: relative;
	text-align: center;
}
.top{
	padding: 0 400px;
}
.cent{
	padding: 5px 480px 0px 480px;
	margin-top: 5px;
	
}
.centLeft{ 
	left: 7%;
	position: absolute;
	z-index:10;
}
.centRight{
	left: 42%;
	position: absolute;
	z-index:10;
}

.lat{
	padding: 5px 320px 0 370px;
}
.latRight{
	padding: 0 40px!important;
}
.caRight{
    padding: 0 0 0 125px!important;
}
.caLeft{
	padding-left: 88px;
}
.cas{
	padding: 0 100px;
}
.firstLeft{
	padding-left: 20px;
}
.firstRight{
	padding-right: 20px;
}
.tooth {
	background-color: green;
}
.ww {
	background-color: gray;
	margin-bottom: 5px;
}
.c {
	background-color: #abe3ff;
	margin: 5px 5px!important;
}
.col-sm-2{
	top: 10px;
}
.removingForceRight{
	padding-left: 180px;
}
.removingForceLeft{
	padding-left: 185px;
}
.number{
    vertical-align: middle;
    margin: 20px 0;
    padding: 0;
    width: 10%!important;
    float: left;
}
.numberB{
    vertical-align: middle;
    margin: 15px 0;
    padding: 0;
    width: 10%!important;
    float: left;
}
.numberC{
    position: relative;
    vertical-align: middle;
    margin: 25px 40px;
    padding: 0;
    width: 10%!important;
    float: left;
}
.numberD{
    vertical-align: middle;
    margin: 15px 0px 15px 80px;
    padding: 0;
    width: 10%!important;
    float: left;
}
.secondRight{
	padding-left: 10px;
}
.molarsRight{
	padding: 0 0px 0 210px!important;
}
.molarsLeft{
	padding: 0 0px 0 160px;
}
.i-bar{
	background-color: pink;
}
.btn{
	margin: 5px 0;
}
.inner{
	color: orange;
}
.inner-lat-left{
	margin-left: 15px!important;
}
.retentive{
	background-color: #31708f; 
	color: #fff;
}
.btn.focus, .btn:focus, .btn:hover{
	color: #fff;
	opacity: 0.5;
}
.text{
	padding: 20px;
}
select{
	padding: 10px;
	border-radius: 8px;
    background-color: #fff;
    border: 2px solid rgba(49, 112, 143, 0.44);
    width: 30%;
    height: 50px;
}
.ui-button{
	margin: 2px;
	height: 80px;
	width: 80px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	border-radius: 8px;
	background-color: transparent;
    border: transparent;
}

.i-bar-number, .inner, .numberD, .number, .c-number{
	color: #212121;
	display: none;
}

select + p{
	color: transparent;
	display: none;
}

/* ==== Upper Central ==== */

/* What we have now:
*
* 1 - A - present teeth
* 2 - B - Missing teeth
* 3 - C - C clasp
* 4 - D - i-bar
* 
* How it has to look like now:
*
* 1 - A - present teeth
* 2 - B - Missing teeth
* 3 - C - wrought wire clasp
* 4 - D - C clasp
* 5 - E - i-bar
*
*/

.state-central-1-Upper-11{
	background-image: url(../img/new-rdp/11-A.png);
}
.state-central-2-Upper-11{
	background-image: url(../img/new-rdp/11-B.png);
}
.state-central-3-Upper-11{
	background-image: url(../img/new-rdp/11-D.png);
}
.state-central-4-Upper-11{
	background-image: url(../img/new-rdp/11-E.png);
}
.state-central-5-Upper-11{
	background-image: url(../img/new-rdp/11-C.png);
}
=======

.i-bar-number, .inner, .numberD, .number, .c-number{
	color: transparent;
}

select + p{
	color: transparent;
}


/* ==== Upper Central ==== */

/* What we have now:
*
* 1 - A - present teeth
* 2 - B - Missing teeth
* 3 - C - C clasp
* 4 - D - i-bar
* 
* How it has to look like now:
*
* 1 - A - present teeth
* 2 - B - Missing teeth
* 3 - C - wrought wire clasp
* 4 - D - C clasp
* 5 - E - i-bar
*
*/

/* Upper central */

.state-central-1-Upper-11{
	background-image: url(../img/new-rdp/11-A.png);
}
.state-central-2-Upper-11{
	background-image: url(../img/new-rdp/11-B.png);
}
.state-central-3-Upper-11{
	background-image: url(../img/new-rdp/11-D.png);
}
.state-central-4-Upper-11{
	background-image: url(../img/new-rdp/11-E.png);
}
.state-central-5-Upper-11{
	background-image: url(../img/new-rdp/11-C.png);
}


.state-lat-1-Upper-12{
	background-image: url(../img/new-rdp/12-A.png);
}
.state-lat-2-Upper-12{
	background-image: url(../img/new-rdp/12-B.png);
}
.state-lat-3-Upper-12{
	background-image: url(../img/new-rdp/12-D.png);
}
.state-lat-4-Upper-12{
	background-image: url(../img/new-rdp/12-E.png);
}
.state-lat-5-Upper-12{
	background-image: url(../img/new-rdp/12-C.png);
}

.state-ca-1-Upper-13{
	background-image: url(../img/new-rdp/13-A.png);
}
.state-ca-2-Upper-13{
	background-image: url(../img/new-rdp/13-B.png);
}
.state-ca-3-Upper-13{
	background-image: url(../img/new-rdp/13-D.png);
}
.state-ca-4-Upper-13{
	background-image: url(../img/new-rdp/13-E.png);
}
.state-ca-5-Upper-13{
	background-image: url(../img/new-rdp/13-C.png);
}

.state-premolar-1-Upper-14{
	background-image: url(../img/new-rdp/14-15-34-35-A.png);
}
.state-premolar-2-Upper-14{
	background-image: url(../img/new-rdp/14-15-34-35-B.png);
}
.state-premolar-3-Upper-14{
	background-image: url(../img/new-rdp/14-15-34-35-DD.png);
}
.state-premolar-4-Upper-14{
	background-image: url(../img/new-rdp/14-15-34-35-E.png);
}
.state-premolar-5-Upper-14{
	background-image: url(../img/new-rdp/14-15-34-35-C.png);
}

.state-premolar-1-Upper-15{
	background-image: url(../img/new-rdp/14-15-34-35-A.png);
}
.state-premolar-2-Upper-15{
	background-image: url(../img/new-rdp/14-15-34-35-B.png);
}
.state-premolar-3-Upper-15{
	background-image: url(../img/new-rdp/14-15-34-35-DD.png);
}
.state-premolar-4-Upper-15{
	background-image: url(../img/new-rdp/14-15-34-35-E.png);
}
.state-premolar-5-Upper-15{
	background-image: url(../img/new-rdp/14-15-34-35-C.png);
}


.state-molar-1-Upper-16{
	background-image: url(../img/new-rdp/16-A.png);
}
.state-molar-2-Upper-16{
	background-image: url(../img/new-rdp/16-B.png);
}
.state-molar-3-Upper-16{
	background-image: url(../img/new-rdp/16-DD.png);
}
.state-molar-4-Upper-16{
	background-image: url(../img/new-rdp/16-E.png);
}
.state-molar-5-Upper-16{
	background-image: url(../img/new-rdp/16-C.png);
}

.state-molar-1-Upper-17{
	background-image: url(../img/new-rdp/17-37-A.png);
}
.state-molar-2-Upper-17{
	background-image: url(../img/new-rdp/17-37-B.png);
}
.state-molar-3-Upper-17{
	background-image: url(../img/new-rdp/17-37-DD.png);
}
.state-molar-4-Upper-17{
	background-image: url(../img/new-rdp/17-37-E.png);
}
.state-molar-5-Upper-17{
	background-image: url(../img/new-rdp/17-37-C.png);
}

.state-central-1-Upper-21{
	background-image: url(../img/new-rdp/21-A.png);
}
.state-central-2-Upper-21{
	background-image: url(../img/new-rdp/21-B.png);
}
.state-central-3-Upper-21{
	background-image: url(../img/new-rdp/21-D.png);
}
.state-central-4-Upper-21{
	background-image: url(../img/new-rdp/21-E.png);
}
.state-central-5-Upper-21{
	background-image: url(../img/new-rdp/21-C.png);
}

/* Lat */

.state-lat-1-Upper-22{
	background-image: url(../img/new-rdp/22-A.png);
}
.state-lat-2-Upper-22{
	background-image: url(../img/new-rdp/22-B.png);
}
.state-lat-3-Upper-22{
	background-image: url(../img/new-rdp/22-D.png);
}
.state-lat-4-Upper-22{
	background-image: url(../img/new-rdp/22-E.png);
}
.state-lat-5-Upper-22{
	background-image: url(../img/new-rdp/22-C.png);
}

.state-ca-1-Upper-23{
	background-image: url(../img/new-rdp/23-A.png);
}
.state-ca-2-Upper-23{
	background-image: url(../img/new-rdp/23-B.png);
}
.state-ca-3-Upper-23{
	background-image: url(../img/new-rdp/23-D.png);
}
.state-ca-4-Upper-23{
	background-image: url(../img/new-rdp/23-E.png);
}
.state-ca-5-Upper-23{
	background-image: url(../img/new-rdp/23-C.png);
}

.state-premolar-1-Upper-24{
	background-image: url(../img/new-rdp/24-25-44-45-A.png);
}
.state-premolar-2-Upper-24{
	background-image: url(../img/new-rdp/24-25-44-45-B.png);
}
.state-premolar-3-Upper-24{
	background-image: url(../img/new-rdp/24-25-44-45-DD.png);
}
.state-premolar-4-Upper-24{
	background-image: url(../img/new-rdp/24-25-44-45-E.png);
}
.state-premolar-5-Upper-24{
	background-image: url(../img/new-rdp/24-25-44-45-C.png);
}

.state-premolar-1-Upper-25{
	background-image: url(../img/new-rdp/24-25-44-45-A.png);
}
.state-premolar-2-Upper-25{
	background-image: url(../img/new-rdp/24-25-44-45-B.png);
}
.state-premolar-3-Upper-25{
	background-image: url(../img/new-rdp/24-25-44-45-DD.png);
}
.state-premolar-4-Upper-25{
	background-image: url(../img/new-rdp/24-25-44-45-E.png);
}
.state-premolar-5-Upper-25{
	background-image: url(../img/new-rdp/24-25-44-45-C.png);
}

.state-molar-1-Upper-26{
	background-image: url(../img/new-rdp/26-A.png);
}
.state-molar-2-Upper-26{
	background-image: url(../img/new-rdp/26-B.png);
}
.state-molar-3-Upper-26{
	background-image: url(../img/new-rdp/26-DD.png);
}
.state-molar-4-Upper-26{
	background-image: url(../img/new-rdp/26-E.png);
}
.state-molar-5-Upper-26{
	background-image: url(../img/new-rdp/26-C.png);
}

.state-molar-1-Upper-27{
	background-image: url(../img/new-rdp/27-47-A.png);
}
.state-molar-2-Upper-27{
	background-image: url(../img/new-rdp/27-47-B.png);
}
.state-molar-3-Upper-27{
	background-image: url(../img/new-rdp/27-47-DD.png);
}
.state-molar-4-Upper-27{
	background-image: url(../img/new-rdp/27-47-E.png);
}
.state-molar-5-Upper-27{
	background-image: url(../img/new-rdp/27-47-C.png);
}

.state-lat-1-Upper-32{
	background-image: url(../img/new-rdp/31-A.png);
}
.state-lat-2-Upper-32{
	background-image: url(../img/new-rdp/31-B.png);
}
.state-lat-3-Upper-32{
	background-image: url(../img/new-rdp/31-D.png);
}
.state-lat-4-Upper-32{
	background-image: url(../img/new-rdp/31-E.png);
}
.state-lat-5-Upper-32{
	background-image: url(../img/new-rdp/31-C.png);
}

/* Lower */

.state-central-1-Lower-31{
	background-image: url(../img/new-rdp/31-A.png);
}
.state-central-2-Lower-31{
	background-image: url(../img/new-rdp/31-B.png);
}
.state-central-3-Lower-31{
	background-image: url(../img/new-rdp/31-D.png);
}
.state-central-4-Lower-31{
	background-image: url(../img/new-rdp/31-E.png);
}
.state-central-5-Lower-31{
	background-image: url(../img/new-rdp/31-C.png);
}

.state-lat-1-Lower-32{
	background-image: url(../img/new-rdp/32-A.png);
}
.state-lat-2-Lower-32{
	background-image: url(../img/new-rdp/32-B.png);
}
.state-lat-3-Lower-32{
	background-image: url(../img/new-rdp/32-D.png);
}
.state-lat-4-Lower-32{
	background-image: url(../img/new-rdp/32-E.png);
}
.state-lat-5-Lower-32{
	background-image: url(../img/new-rdp/32-C.png);
}

.state-ca-1-Lower-33{
	background-image: url(../img/new-rdp/33-A.png);
}
.state-ca-2-Lower-33{
	background-image: url(../img/new-rdp/33-B.png);
}
.state-ca-3-Lower-33{
	background-image: url(../img/new-rdp/33-D.png);
}
.state-ca-4-Lower-33{
	background-image: url(../img/new-rdp/33-E.png);
}
.state-ca-5-Lower-33{
	background-image: url(../img/new-rdp/33-C.png);
}

.state-premolar-1-Lower-34{
	background-image: url(../img/new-rdp/14-15-34-35-A.png);
}
.state-premolar-2-Lower-34{
	background-image: url(../img/new-rdp/14-15-34-35-B.png);
}
.state-premolar-3-Lower-34{
	background-image: url(../img/new-rdp/14-15-34-35-DD.png);
}
.state-premolar-4-Lower-34{
	background-image: url(../img/new-rdp/14-15-34-35-E.png);
}
.state-premolar-5-Lower-34{
	background-image: url(../img/new-rdp/14-15-34-35-C.png);
}

.state-premolar-1-Lower-35{
	background-image: url(../img/new-rdp/14-15-34-35-A.png);
}
.state-premolar-2-Lower-35{
	background-image: url(../img/new-rdp/14-15-34-35-B.png);
}
.state-premolar-3-Lower-35{
	background-image: url(../img/new-rdp/14-15-34-35-DD.png);
}
.state-premolar-4-Lower-35{
	background-image: url(../img/new-rdp/14-15-34-35-E.png);
}
.state-premolar-5-Lower-35{
	background-image: url(../img/new-rdp/14-15-34-35-C.png);
}

.state-molar-1-Lower-36{
	background-image: url(../img/new-rdp/36-A.png);
}
.state-molar-2-Lower-36{
	background-image: url(../img/new-rdp/36-B.png);
}
.state-molar-3-Lower-36{
	background-image: url(../img/new-rdp/36-DD.png);
}
.state-molar-4-Lower-36{
	background-image: url(../img/new-rdp/36-E.png);
}
.state-molar-5-Lower-36{
	background-image: url(../img/new-rdp/36-C.png);
}

.state-molar-1-Lower-37{
	background-image: url(../img/new-rdp/17-37-A.png);
}
.state-molar-2-Lower-37{
	background-image: url(../img/new-rdp/17-37-B.png);
}
.state-molar-3-Lower-37{
	background-image: url(../img/new-rdp/17-37-DD.png);
}
.state-molar-4-Lower-37{
	background-image: url(../img/new-rdp/17-37-E.png);
}
.state-molar-5-Lower-37{
	background-image: url(../img/new-rdp/17-37-C.png);
}

.state-central-1-Lower-41{
	background-image: url(../img/new-rdp/41-A.png);
}
.state-central-2-Lower-41{
	background-image: url(../img/new-rdp/41-B.png);
}
.state-central-3-Lower-41{
	background-image: url(../img/new-rdp/41-D.png);
}
.state-central-4-Lower-41{
	background-image: url(../img/new-rdp/41-E.png);
}
.state-central-5-Lower-41{
	background-image: url(../img/new-rdp/41-C.png);
}

.state-lat-1-Lower-42{
	background-image: url(../img/new-rdp/42-A.png);
}
.state-lat-2-Lower-42{
	background-image: url(../img/new-rdp/42-B.png);
}
.state-lat-3-Lower-42{
	background-image: url(../img/new-rdp/42-D.png);
}
.state-lat-4-Lower-42{
	background-image: url(../img/new-rdp/42-E.png);
}
.state-lat-5-Lower-42{
	background-image: url(../img/new-rdp/42-C.png);
}

.state-ca-1-Lower-43{
	background-image: url(../img/new-rdp/43-A.png);
}
.state-ca-2-Lower-43{
	background-image: url(../img/new-rdp/43-B.png);
}
.state-ca-3-Lower-43{
	background-image: url(../img/new-rdp/43-D.png);
}
.state-ca-4-Lower-43{
	background-image: url(../img/new-rdp/43-E.png);
}
.state-ca-5-Lower-43{
	background-image: url(../img/new-rdp/43-C.png);
}

.state-premolar-1-Lower-44{
	background-image: url(../img/new-rdp/24-25-44-45-A.png);
}
.state-premolar-2-Lower-44{
	background-image: url(../img/new-rdp/24-25-44-45-B.png);
}
.state-premolar-3-Lower-44{
	background-image: url(../img/new-rdp/24-25-44-45-DD.png);
}
.state-premolar-4-Lower-44{
	background-image: url(../img/new-rdp/24-25-44-45-E.png);
}
.state-premolar-5-Lower-44{
	background-image: url(../img/new-rdp/24-25-44-45-C.png);
}

.state-premolar-1-Lower-45{
	background-image: url(../img/new-rdp/24-25-44-45-A.png);
}
.state-premolar-2-Lower-45{
	background-image: url(../img/new-rdp/24-25-44-45-B.png);
}
.state-premolar-3-Lower-45{
	background-image: url(../img/new-rdp/24-25-44-45-DD.png);
}
.state-premolar-4-Lower-45{
	background-image: url(../img/new-rdp/24-25-44-45-E.png);
}
.state-premolar-5-Lower-45{
	background-image: url(../img/new-rdp/24-25-44-45-C.png);
}

.state-molar-1-Lower-46{
	background-image: url(../img/new-rdp/46-A.png);
}
.state-molar-2-Lower-46{
	background-image: url(../img/new-rdp/46-B.png);
}
.state-molar-3-Lower-46{
	background-image: url(../img/new-rdp/46-DD.png);
}
.state-molar-4-Lower-46{
	background-image: url(../img/new-rdp/46-E.png);
}
.state-molar-5-Lower-46{
	background-image: url(../img/new-rdp/46-C.png);
}

.state-molar-1-Lower-47{
	background-image: url(../img/new-rdp/27-47-A.png);
}
.state-molar-2-Lower-47{
	background-image: url(../img/new-rdp/27-47-B.png);
}
.state-molar-3-Lower-47{
	background-image: url(../img/new-rdp/27-47-DD.png);
}
.state-molar-4-Lower-47{
	background-image: url(../img/new-rdp/27-47-E.png);
}
.state-molar-5-Lower-47{
	background-image: url(../img/new-rdp/27-47-C.png);
}

/* Teeth with border */
>>>>>>> dev-rdp

.state-central-1-Upper{
	background-image: url(../img/rdp/upper-central-present-teeth.png);
}
.state-central-2-Upper{
	background-image: url(../img/rdp/upper-central-missing-teeth.png);
}
.state-central-3-Upper{
	background-image: url(../img/rdp/upper-central-c-clasp.png);
}
.state-central-4-Upper{
	background-image: url(../img/rdp/upper-central-ibar-clasp.png);
}

/* ==== Lower Central ==== */

.state-central-1-Lower{
	background-image: url(../img/rdp/upper-lateral-lower-central-present-teeth.png);
}
.state-central-2-Lower{
	background-image: url(../img/rdp/upper-lateral-lower-central-missing-teeth.png);
}
.state-central-3-Lower{
	background-image: url(../img/rdp/upper-lateral-lower-central-c-clasp.png);
}
.state-central-4-Lower{
	background-image: url(../img/rdp/upper-lateral-lower-central-ibar-clasp.png);
}

/* ==== Upper Molars ==== */

.state-molar-1-Upper{
	background-image: url(../img/rdp/all-molars-present-teeth.png);
}
.state-molar-2-Upper{
	background-image: url(../img/rdp/all-molars-missing-teeth.png);
}
.state-molar-3-Upper{
	background-image: url(../img/rdp/all-molars-c-clasp.png);
}
.state-molar-4-Upper{
	background-image: url(../img/rdp/all-molars-ibar-clasp.png);
}


/* ==== Lower Molars ==== */

.state-molar-1-Lower{
	background-image: url(../img/rdp/all-molars-present-teeth.png);
}
.state-molar-2-Lower{
	background-image: url(../img/rdp/all-molars-missing-teeth.png);
}
.state-molar-3-Lower{
	background-image: url(../img/rdp/all-molars-c-clasp.png);
}
.state-molar-4-Lower{
	background-image: url(../img/rdp/all-molars-ibar-clasp.png);
}

/* ==== Premolars ==== */

.state-premolar-1-Upper{
	background-image: url(../img/rdp/all-premolars-present-teeth.png);
}
.state-premolar-2-Upper{
	background-image: url(../img/rdp/all-premolars-missing-teeth.png);
}
.state-premolar-3-Upper{
	background-image: url(../img/rdp/all-premolars-c-clasp.png);
}
.state-premolar-4-Upper{
	background-image: url(../img/rdp/all-premolars-ibar-clasp.png);
}

/* ==== Lower Premolars ==== */

.state-premolar-1-Lower{
	background-image: url(../img/rdp/all-premolars-present-teeth.png);
}
.state-premolar-2-Lower{
	background-image: url(../img/rdp/all-premolars-missing-teeth.png);
}
.state-premolar-3-Lower{
	background-image: url(../img/rdp/all-premolars-c-clasp.png);
}
.state-premolar-4-Lower{
	background-image: url(../img/rdp/all-premolars-ibar-clasp.png);
}

/* ==== canines ==== */

.state-ca-1-Upper{
	background-image: url(../img/rdp/canines-present-teeth.png);
}
.state-ca-2-Upper{
	background-image: url(../img/rdp/canines-missing-teeth.png);
}
.state-ca-3-Upper{
	background-image: url(../img/rdp/canines-c-clasp.png);
}
.state-ca-4-Upper{
	background-image: url(../img/rdp/canines-ibar.png);
}

/* ==== Lower canines ==== */

.state-ca-1-Lower{
	background-image: url(../img/rdp/canines-present-teeth.png);
}
.state-ca-2-Lower{
	background-image: url(../img/rdp/canines-missing-teeth.png);
}
.state-ca-3-Lower{
	background-image: url(../img/rdp/canines-c-clasp.png);
}
.state-ca-4-Lower{
	background-image: url(../img/rdp/canines-ibar.png);
}

/* ==== Lat ==== */

.state-lat-1-Upper{
	background-image: url(../img/rdp/upper-lateral-lower-central-present-teeth.png);
}
.state-lat-2-Upper{
	background-image: url(../img/rdp/upper-lateral-lower-central-missing-teeth.png);
}
.state-lat-3-Upper{
	background-image: url(../img/rdp/upper-lateral-lower-central-c-clasp.png);
}
.state-lat-4-Upper{
	background-image: url(../img/rdp/upper-lateral-lower-central-ibar-clasp.png);
}

/* ==== lower Lat ==== */

.state-lat-1-Lower{
	background-image: url(../img/rdp/lower-lateral-present-teeth.png);
}
.state-lat-2-Lower{
	background-image: url(../img/rdp/lower-lateral-missing-teeth.png);
}
.state-lat-3-Lower{
	background-image: url(../img/rdp/lower-lateral-c-clasp.png);
}
.state-lat-4-Lower{
	background-image: url(../img/rdp/lower-lateral-ibar-clasp.png);
}

/* ==== other lower ==== */

.state-2-Lower{
	background-color: red;
}
.state-3-Lower{
	background-color: blue;
}
.state-4-Lower{
	background-color: purple;
}
.c, .i-bar, .tooth{
	display: none;
}

/* ==== media queries ==== */

@media (max-width: 1200px){
	.cent{
		padding: 5px 300px 5px 300px!important;
	}
	.latRight{
		padding: 0 70px!important;
	}
	.cas{
		padding: 0;
	}
	.caLeft {
    	padding: 0 0 0 20px;
	}
	.removingForceLeft {
    	padding-left: 0;
	}
	.molarsRight {
    	padding: 0 0px 0 180px!important;
	}
	.state-central-1-Upper-11, .state-central-1-Lower-31{
		left: 60%;
	}
}

@media (max-width: 991px){
	.lat, .top {
    	padding: 0 185px; 
	}	
	.state-central-1-Upper-11, .state-central-1-Lower-31{
		left: 30%;
	}

	.molarsLeft {
    	padding: 0;
	}
}